取消
显示结果 
搜索替代 
您的意思是: 
cancel
公告

December 2020

94
查看次数
0
有帮助
3
回复
qianyui
Beginner

关于3560的软件版本问题

公司现有1台WS-C3560-24T交换机,软件版本12.2(35)SE5-IP-BASE,是否具备增强型多层映像 (EMI)功能。微信图片_20211125154004.png

1 个已接受解答

已接受的解答
YilinChen
Advocate

看着是好老的版本了吧,还在用IP-BASE /IP-SERVICE的命名规划,能升级尽量升级吧。

查了下官方文档,硬件本身是可以支持的,需要升极IOS到IP-SERVICE才支持高级特性。

在原帖中查看解决方案

3 条回复3
YilinChen
Advocate

看着是好老的版本了吧,还在用IP-BASE /IP-SERVICE的命名规划,能升级尽量升级吧。

查了下官方文档,硬件本身是可以支持的,需要升极IOS到IP-SERVICE才支持高级特性。

在原帖中查看解决方案

使用很长时间了,2009年购买的,一直没有升级过IOS,各VLAN间无法通讯,估计是软件版本问题

ilay
Rising star

3560开启三层功能需要在命令行里面配置 ip routing,不然默认是不通的,和软件版本没关系,ip base支持基本的路由功能。

创建
认可您的同行
Content for Community-Ad